## gnome-applets 3.22.0

=== debian/changelog ===
gnome-applets (3.22.0-2) experimental; urgency=medium

  * Force building with libcpufreq-dev instead of libcpupower-dev by
    making the build-dependency versioned. As agreed with upstream, we
    will switch to libcpupower when gnome-applets 3.24 is released.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2016 14:08:35 +0300

gnome-applets (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev dependency to 3.20.0, following configure.ac.
  * Bump libpanel-applet-dev dependency to 3.22.0, following configure.ac.
  * Convert from CDBS to debhelper.
  * Add a patch (cpufreq_missing_libs.diff) to add missing libraries to
    link with.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Oct 2016 23:25:27 +0300
