=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-applets
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: adwaita-icon-theme (>= 3.14.0),
               debhelper (>= 9.20160114~),
               dh-autoreconf,
               docbook-to-man,
               docbook-utils,
               docbook-xsl,
               gnome-pkg-tools (>= 0.17),
               gnome-settings-daemon-dev,
               intltool (>= 0.35.0),
               libcpufreq-dev (>= 008),
               libdbus-1-dev (>= 1.1.2),
               libdbus-glib-1-dev (>= 0.74),
               libglib2.0-dev (>= 2.44.0),
               libgtk-3-dev (>= 3.20.0),
               libgtop2-dev (>= 2.14.2),
               libgucharmap-2-90-dev (>= 1:2.33.0),
               libgweather-3-dev (>= 3.17.1),
               libnotify-dev (>= 0.7),
               libpanel-applet-dev (>= 3.22.0),
               libpolkit-gobject-1-dev (>= 0.92),
               libtracker-sparql-1.0-dev [!hurd-i386],
               libupower-glib-dev (>= 0.99),
               libwnck-3-dev (>= 3.14.1),
               libx11-dev,
               libxml2-dev (>= 2.5.0),
               xsltproc,
               yelp-tools
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Projects/GnomeApplets
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets

Package: gnome-applets-data
Architecture: all
Depends: ${misc:Depends}
Breaks: netspeed (<< 3.16)
Replaces: netspeed (<< 3.16)
Description: Various applets for the GNOME panel - data files
 This package contains data files (pixmaps, icons, documentations) needed by
 the gnome-applets package.

Package: gnome-applets
Architecture: any
Depends: gnome-applets-data (<< ${gnome:NextVersion}),
         gnome-applets-data (>= ${gnome:Version}),
         gnome-panel (>= 3.10),
         gvfs,
         upower,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-applets-data (<< 2.30.0-4)
Recommends: gnome-media,
            gnome-system-monitor,
            policykit-1-gnome | polkit-1-auth-agent
Suggests: tomboy
Description: Various applets for the GNOME panel - binary files
 Keyboard Accessibility Status: indicates keyboard accessibility settings,
 including the current state of the keyboard, if those features are in use.
 .
 Battery Charge Monitor: monitors the power subsystem on a laptop.
 .
 Brightness: provides a way to adjust screen brightness.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 Command: shows the output of a command.
 .
 CPUFreq: CPU frequency scaling monitor.
 .
 Disk Mounter: lets you mount and unmount drives and file systems.
 .
 Eyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Weather Report: shows the current weather conditions, and forecasts.
 .
 Inhibit: allows you to inhibit automatic power saving.
 .
 Invest: lets you track your invested money.
 .
 Modem Monitor: lets you activate and monitor a dial-up network
 connection.
 .
 System Monitor: a system load indicator.
 .
 Network Monitor (Netspeed): shows how much traffic occurs on a network
 device (ethernet card, wireless LAN card, or dial-up).
 .
 Sticky Notes: lets you create, view, and manage sticky notes on the
 desktop.
 .
 Search Bar: allows you to find your data quickly using Tracker.
 .
 Timer: lets you start a timer and receive a notification when it is
 finished.
 .
 Trash: lets you drag items to the trash folder.
 .
 Window Picker applet: window switcher showing only icons, not titles.

Package: netspeed
Architecture: all
Section: oldlibs
Priority: extra
Depends: gnome-applets (>= 3.16), ${misc:Depends}
Description: dummy transitional package
 Netspeed is an applet for the GNOME panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
 .
 Netspeed is now included in gnome-applets. This package is no longer
 needed and can be safely removed after upgrade.
