## gnome-applets 3.24.0

=== debian/changelog ===
gnome-applets (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop cpufreq_missing_libs.diff, no longer needed (ported to GDBus).
  * Bump libpanel-applet-dev dependency to 3.24.1, following upstream.
  * Bump libpolkit-gobject-1-dev dependency to 0.97, following upstream.
  * Add Window Buttons and Window Title to the package description.
  * Rewrite debian/copyright using 1.0 format.
  * Drop --enable-suid=no option from configure, it no longer exists.
  * Drop Replaces of ancient gnome-applets-data version.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Apr 2017 16:45:11 +0300

gnome-applets (3.22.0-3) experimental; urgency=medium

  * Build-depend on automake 1.13, as required by configure.ac.
  * Merge 3.20.0-3 upload from unstable.
  * Drop transitional netspeed package, no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2016 19:02:12 +0300
