=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
+               automake (>= 1.13),
                debhelper (>= 9.20160114~),
                dh-autoreconf,
                docbook-to-man,
@@ -25,8 +26,8 @@
                libgucharmap-2-90-dev (>= 1:2.33.0),
                libgweather-3-dev (>= 3.17.1),
                libnotify-dev (>= 0.7),
-               libpanel-applet-dev (>= 3.22.0),
-               libpolkit-gobject-1-dev (>= 0.92),
+               libpanel-applet-dev (>= 3.24.1),
+               libpolkit-gobject-1-dev (>= 0.97),
                libtracker-sparql-1.0-dev [!hurd-i386],
                libupower-glib-dev (>= 0.99),
                libwnck-3-dev (>= 3.14.1),
@@ -36,8 +37,8 @@
                yelp-tools
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-applets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-applets.git
 
 Package: gnome-applets-data
 Architecture: all
@@ -57,10 +58,8 @@
          upower,
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gnome-applets-data (<< 2.30.0-4)
-Recommends: gnome-media,
-            gnome-system-monitor,
-            policykit-1-gnome | polkit-1-auth-agent
+Recommends: gnome-flashback (>= 3.18) | polkit-1-auth-agent,
+            gnome-system-monitor
 Suggests: tomboy
 Description: Various applets for the GNOME panel - binary files
  Keyboard Accessibility Status: indicates keyboard accessibility settings,
@@ -106,17 +105,9 @@
  .
  Trash: lets you drag items to the trash folder.
  .
+ Window Buttons: shows window controls (minimize, restore, close) in the
+ panel for maximized windows.
+ .
  Window Picker applet: window switcher showing only icons, not titles.
-
-Package: netspeed
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: gnome-applets (>= 3.16), ${misc:Depends}
-Description: dummy transitional package
- Netspeed is an applet for the GNOME panel that shows how much traffic
- occurs on a network device (ethernet card, wireless LAN card, or
- dial-up).
  .
- Netspeed is now included in gnome-applets. This package is no longer
- needed and can be safely removed after upgrade.
+ Window Title: shows window title in the panel for maximized windows.
