## gnome-applets 3.24.1

=== debian/changelog ===
gnome-applets (3.24.1-1ubuntu1) artful; urgency=medium

  * Backport two upstream fixes for the stickynotes applet (LP: #1703110).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 08 Jul 2017 23:56:20 +0300

gnome-applets (3.24.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 May 2017 21:06:42 +0300
