=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=$$\{prefix}/lib \
-	--enable-ipv6 \
-	--enable-suid=no
+	--enable-ipv6
 
 override_dh_installchangelogs:
 	dh_installchangelogs ./NEWS
