## gnome-applets 3.26.0

=== debian/changelog ===
gnome-applets (3.26.0-2) unstable; urgency=medium

  * Backport upstream patch to fix build with libcpupower 4.7 and newer.
  * Build with libcpupower, leave libcpufreq as an alternative.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Oct 2017 22:08:33 +0300

gnome-applets (3.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Update to debhelper compatibility level 10.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Oct 2017 10:38:48 +0700

gnome-applets (3.24.1-4) unstable; urgency=medium

  * Remove unused build-dependency on docbook-utils.
  * Build with tracker-sparql-2.0 instead of tracker-sparql-1.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Sep 2017 20:02:12 +0300

gnome-applets (3.24.1-3) unstable; urgency=medium

  * Extend sticky_notes_fixes.diff with one more upstream commit to
    fix text selection.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jul 2017 11:26:06 +0300

gnome-applets (3.24.1-2) unstable; urgency=medium

  * Backport two upstream fixes for the stickynotes applet.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Jul 2017 16:32:28 +0300
