=== debian/control ===
--- 
+++ 
@@ -5,20 +5,17 @@
 Source: gnome-applets
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.13),
-               debhelper (>= 9.20160114~),
-               dh-autoreconf,
+               debhelper (>= 10),
                docbook-to-man,
-               docbook-utils,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
                gnome-settings-daemon-dev,
                intltool (>= 0.35.0),
-               libcpufreq-dev (>= 008),
+               libcpupower-dev | libcpufreq-dev (>= 008),
                libdbus-1-dev (>= 1.1.2),
                libdbus-glib-1-dev (>= 0.74),
                libglib2.0-dev (>= 2.44.0),
@@ -29,14 +26,14 @@
                libnotify-dev (>= 0.7),
                libpanel-applet-dev (>= 3.24.1),
                libpolkit-gobject-1-dev (>= 0.97),
-               libtracker-sparql-1.0-dev [!hurd-i386],
+               libtracker-sparql-2.0-dev [!hurd-i386],
                libupower-glib-dev (>= 0.99),
                libwnck-3-dev (>= 3.14.1),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
                xsltproc,
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-applets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-applets.git
