=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=$$\{prefix}/lib \
