## gnome-applets 3.28.0

=== debian/changelog ===
gnome-applets (3.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes displaying text in cpufreq applet (LP: #1545766).
  * Drop all patches, applied upstream.
  * Remove Invest applet from the description, it has been dropped.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Mar 2018 17:07:24 +0300

gnome-applets (3.26.0-5) unstable; urgency=medium

  * Cherry-pick gweather-3-27.patch to build against latest libgweather

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 11:41:07 -0400

gnome-applets (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:55:33 -0500

gnome-applets (3.26.0-3) unstable; urgency=medium

  * Backport upstream patch to fix window-picker crash because of missing
    GSettings schema (windowpicker_gschema.diff; LP: #1729728).
  * Remove trailing whitespace from debian/changelog.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Nov 2017 11:02:38 +0300
