=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-applets
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.13),
-               debhelper (>= 10),
+               debhelper (>= 11),
                docbook-to-man,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
@@ -22,7 +22,7 @@
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
                libgucharmap-2-90-dev (>= 1:2.33.0),
-               libgweather-3-dev (>= 3.17.1),
+               libgweather-3-dev (>= 3.27.2),
                libnotify-dev (>= 0.7),
                libpanel-applet-dev (>= 3.24.1),
                libpolkit-gobject-1-dev (>= 0.97),
@@ -33,10 +33,10 @@
                libxml2-dev (>= 2.5.0),
                xsltproc,
                yelp-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-applets.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-applets.git
 
 Package: gnome-applets-data
 Architecture: all
@@ -83,8 +83,6 @@
  .
  Inhibit: allows you to inhibit automatic power saving.
  .
- Invest: lets you track your invested money.
- .
  Modem Monitor: lets you activate and monitor a dial-up network
  connection.
  .
