## gnome-applets 3.30.0

=== debian/changelog ===
gnome-applets (3.30.0-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:40:08 -0500

gnome-applets (3.30.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Set SU_TOOL=/bin/su configure argument to fix reproducible build
    on merged-usr vs non-merged systems. (Closes: #915658)
  * Add debian/patches/su-tool-override.patch

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Dec 2018 00:22:26 +0300

gnome-applets (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libgweather-3-dev build-dependency version to 3.28.0.
  * Remove dbgsym migration, it should be no longer needed.
  * Install NEWS under its original name, not as changelog (Policy 12.7).
  * Remove line breaks in cpufreq-selector.sgml that make the manpage
    render incorrectly.
  * Bump Standards-Version to 4.2.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Sep 2018 10:10:25 +0300
