=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
                libgucharmap-2-90-dev (>= 1:2.33.0),
-               libgweather-3-dev (>= 3.27.2),
+               libgweather-3-dev (>= 3.28.0),
                libnotify-dev (>= 0.7),
                libpanel-applet-dev (>= 3.24.1),
                libpolkit-gobject-1-dev (>= 0.97),
@@ -33,7 +33,7 @@
                libxml2-dev (>= 2.5.0),
                xsltproc,
                yelp-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
