=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libdir=$$\{prefix}/lib \
	--enable-ipv6 \
	SU_TOOL=/bin/su

override_dh_installdocs:
	dh_installdocs -A ./AUTHORS ./NEWS

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/cpufreq-selector.sgml > debian/cpufreq-selector.1

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	rm -f debian/cpufreq-selector.1
