## gnome-applets 3.32.0

=== debian/changelog ===
gnome-applets (3.32.0-1) experimental; urgency=medium

  * New upstream release.
  * Update for upstream removal of modem-lights applet:
    - Stop mentioning it in the package description.
    - Drop su-tool-override.patch and stop passing SU_TOOL to configure.
    - Remove gnome-settings-daemon-dev build-dependency, no longer needed.
    - Remove the corresponding section from debian/copyright.
  * Fix clean target by using debian/clean file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 May 2019 22:10:22 +0300
