=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                docbook-to-man,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
-               gnome-settings-daemon-dev,
                intltool (>= 0.35.0),
                libcpupower-dev | libcpufreq-dev (>= 008),
                libdbus-1-dev (>= 1.1.2),
@@ -83,9 +82,6 @@
  .
  Inhibit: allows you to inhibit automatic power saving.
  .
- Modem Monitor: lets you activate and monitor a dial-up network
- connection.
- .
  System Monitor: a system load indicator.
  .
  Network Monitor (Netspeed): shows how much traffic occurs on a network
