## gnome-applets 3.33.92

=== debian/changelog ===
gnome-applets (3.33.92-1) experimental; urgency=medium

  * New upstream release.
  * Drop libcpupower2.diff, applied upstream.
  * Add some generated files to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2019 14:33:15 +0300

gnome-applets (3.32.0-2) unstable; urgency=medium

  * Backport upstream patch to fix build with linux 5.1+ (closes: #935595).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Aug 2019 15:39:13 +0300
