## gnome-applets 3.34.0

=== debian/changelog ===
gnome-applets (3.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Sep 2019 16:50:07 +0300
