=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libxml2-dev (>= 2.5.0),
                xsltproc,
                yelp-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
