## gnome-applets 3.36.0

=== debian/changelog ===
gnome-applets (3.36.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes memory leak in battstat applet (closes: #778485).
  * Drop libdbus-1-dev and libdbus-glib-1-dev build-dependencies.
  * Bump libupower-glib-dev required version to 0.99.8.
  * Backport patches to fix build of window-buttons and window-title applets.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 11 Mar 2020 17:18:10 +0300
