=== debian/control ===
--- 
+++ 
@@ -15,8 +15,6 @@
                gnome-pkg-tools (>= 0.17),
                intltool (>= 0.35.0),
                libcpupower-dev | libcpufreq-dev (>= 008),
-               libdbus-1-dev (>= 1.1.2),
-               libdbus-glib-1-dev (>= 0.74),
                libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
@@ -26,13 +24,13 @@
                libpanel-applet-dev (>= 3.24.1),
                libpolkit-gobject-1-dev (>= 0.97),
                libtracker-sparql-2.0-dev [!hurd-i386],
-               libupower-glib-dev (>= 0.99),
+               libupower-glib-dev (>= 0.99.8),
                libwnck-3-dev (>= 3.14.1),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
                xsltproc,
                yelp-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
