=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=$$\{prefix}/lib \
-	--enable-ipv6 \
-	SU_TOOL=/bin/su
+	--enable-ipv6
 
 override_dh_installdocs:
 	dh_installdocs -A ./AUTHORS ./NEWS
@@ -24,6 +23,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_auto_clean:
-	rm -f debian/cpufreq-selector.1
