## gnome-applets 3.36.2

=== debian/changelog ===
gnome-applets (3.36.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, included in the new release.
  * Backport upstream patch to fix crash when removing netspeed applet.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Mar 2020 14:09:08 +0300

gnome-applets (3.36.1-1) unstable; urgency=medium

  * New upstream release.
  * Suggest gnote instead of tomboy (which was removed from Debian).
  * Drop both patches, included in the new release.
  * Backport more fixes from upstream gnome-3-36 branch.
    - window-buttons: check if requested action is supported
    - icons: fix XML namespace URI
    - command: fix invalid icon size warning
  * Update to debhelper compat level 12, use the new syntax.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Mar 2020 19:12:50 +0300
