=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.13),
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                docbook-to-man,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
@@ -55,7 +55,7 @@
          ${shlibs:Depends}
 Recommends: gnome-flashback (>= 3.18) | polkit-1-auth-agent,
             gnome-system-monitor
-Suggests: tomboy
+Suggests: gnote
 Description: Various applets for the GNOME panel - binary files
  Keyboard Accessibility Status: indicates keyboard accessibility settings,
  including the current state of the keyboard, if those features are in use.
