## gnome-applets 3.36.4

=== debian/changelog ===
gnome-applets (3.36.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixes window-picker issues when a window is moved between monitors
      (LP: #1879140).
  * Drop the netspeed patch, included in the new release.
  * Add a comment that our --as-needed overrides upstream --no-as-needed
    (coming from m4/ax_compiler_flags_ldflags.m4), to fix Lintian warning.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 May 2020 19:15:26 +0300
