=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.13),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-to-man,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
