=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed  # overrides upstream --no-as-needed
 
 %:
 	dh $@ --with gnome
@@ -20,6 +20,3 @@
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
