## gnome-applets 3.37.2

=== debian/changelog ===
gnome-applets (3.37.2-1) experimental; urgency=medium

  * New upstream release.
    - Adds support for NVMe disks when monitoring disk I/O (LP: #1835332).
  * Update build-dependencies according to configure.ac.
    - Replace libpanel-applet-dev with libgnome-panel-dev.
    - Remove intltool, no longer needed.
  * Remove dh_auto_configure override, no longer needed.
  * Update debian/gnome-applets.install for the new version.
  * Use debian/not-installed file instead of overriding dh_install.
  * Add more generated files to debian/clean.
  * Update debian/copyright.
  * Build-depend on policykit-1, to fix msgfmt error.
  * Remove /etc/sound/events/battstat_applet.soundlist conffile on upgrade.
  * Add Mini Commander applet to the package descriptions.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 May 2020 18:51:04 +0300
