=== debian/control ===
--- 
+++ 
@@ -13,21 +13,21 @@
                docbook-to-man,
                docbook-xsl,
                gnome-pkg-tools (>= 0.17),
-               intltool (>= 0.35.0),
                libcpupower-dev | libcpufreq-dev (>= 008),
                libglib2.0-dev (>= 2.44.0),
+               libgnome-panel-dev (>= 3.37.0),
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
                libgucharmap-2-90-dev (>= 1:2.33.0),
                libgweather-3-dev (>= 3.28.0),
                libnotify-dev (>= 0.7),
-               libpanel-applet-dev (>= 3.24.1),
                libpolkit-gobject-1-dev (>= 0.97),
                libtracker-sparql-2.0-dev [!hurd-i386],
                libupower-glib-dev (>= 0.99.8),
                libwnck-3-dev (>= 3.14.1),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
+               policykit-1,
                xsltproc,
                yelp-tools
 Standards-Version: 4.5.0
@@ -80,6 +80,8 @@
  .
  Inhibit: allows you to inhibit automatic power saving.
  .
+ Command Line (Mini Commander): adds a command line to the panel.
+ .
  System Monitor: a system load indicator.
  .
  Network Monitor (Netspeed): shows how much traffic occurs on a network
