## gnome-applets 3.38.0

=== debian/changelog ===
gnome-applets (3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2020 15:51:30 +0300
