## gnome-applets 3.40.0

=== debian/changelog ===
gnome-applets (3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Mar 2021 21:06:14 +0300
