=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                policykit-1,
                xsltproc,
                yelp-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
