## gnome-applets 3.41.1

=== debian/changelog ===
gnome-applets (3.41.1-2) experimental; urgency=medium

  * control: Bump tracker deps to 3. Now we have tracker 3.0 available, we can
    use the code already present.

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 10:45:33 +0100

gnome-applets (3.41.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump libgnome-panel-dev dependency to 3.41.1, following configure.ac.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 May 2021 15:43:50 +0300

gnome-applets (3.40.0-2) experimental; urgency=medium

  * debian/control: Bump libgweather dependency to rebuild against 40.0
    libgweather had some internal API/ABI changes (not reflected by a soname
    update as they apply at runtime only) so gnome-applets needs to be rebuilt
    against it.
    As per this, bump the build dependency. Even though we supports both
    versions and this is technically not required, we depend on a newer
    release to ensure that we'll only rebuild this package when available.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 13:15:19 +0200
