=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
                gnome-pkg-tools (>= 0.17),
                libcpupower-dev | libcpufreq-dev (>= 008),
                libglib2.0-dev (>= 2.44.0),
-               libgnome-panel-dev (>= 3.37.0),
+               libgnome-panel-dev (>= 3.41.1),
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
                libgucharmap-2-90-dev (>= 1:2.33.0),
-               libgweather-3-dev (>= 3.28.0),
+               libgweather-3-dev (>= 40.0),
                libnotify-dev (>= 0.7),
                libpolkit-gobject-1-dev (>= 0.97),
-               libtracker-sparql-2.0-dev [!hurd-i386],
+               libtracker-sparql-3.0-dev [!hurd-i386],
                libupower-glib-dev (>= 0.99.8),
                libwnck-3-dev (>= 3.14.1),
                libx11-dev,
