## gnome-applets 3.42.0

=== debian/changelog ===
gnome-applets (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop unnecessary [!hurd-i386] constraint on libtracker-sparql-3.0-dev.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 21:36:56 +0300
