=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libgweather-3-dev (>= 40.0),
                libnotify-dev (>= 0.7),
                libpolkit-gobject-1-dev (>= 0.97),
-               libtracker-sparql-3.0-dev [!hurd-i386],
+               libtracker-sparql-3.0-dev,
                libupower-glib-dev (>= 0.99.8),
                libwnck-3-dev (>= 3.14.1),
                libx11-dev,
@@ -30,7 +30,7 @@
                policykit-1,
                xsltproc,
                yelp-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
