## gnome-applets 3.43.1

=== debian/changelog ===
gnome-applets (3.43.1-1) experimental; urgency=medium

  * New upstream release.
    - Fixes crash when emptying trash (LP: #1964679).
  * Update build-dependencies.
    - Replace libgweather-3-dev with libgweather-4-dev.
    - Bump required libgnome-panel-dev version to 3.43.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Mar 2022 01:13:55 +0300
