## gnome-applets 3.44.0

=== debian/changelog ===
gnome-applets (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 17:19:15 +0300
