=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.13),
                debhelper-compat (= 13),
@@ -15,11 +15,11 @@
                gnome-pkg-tools (>= 0.17),
                libcpupower-dev | libcpufreq-dev (>= 008),
                libglib2.0-dev (>= 2.44.0),
-               libgnome-panel-dev (>= 3.41.1),
+               libgnome-panel-dev (>= 3.43.1),
                libgtk-3-dev (>= 3.20.0),
                libgtop2-dev (>= 2.14.2),
                libgucharmap-2-90-dev (>= 1:2.33.0),
-               libgweather-3-dev (>= 40.0),
+               libgweather-4-dev (>= 3.91.0),
                libnotify-dev (>= 0.7),
                libpolkit-gobject-1-dev (>= 0.97),
                libtracker-sparql-3.0-dev,
