## gnome-applets 3.46.0

=== debian/changelog ===
gnome-applets (3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libwnck-3-dev version to 43.0.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Oct 2022 00:07:58 +0300
