=== debian/control ===
--- 
+++ 
@@ -24,13 +24,13 @@
                libpolkit-gobject-1-dev (>= 0.97),
                libtracker-sparql-3.0-dev,
                libupower-glib-dev (>= 0.99.8),
-               libwnck-3-dev (>= 3.14.1),
+               libwnck-3-dev (>= 43.0),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
                policykit-1,
                xsltproc,
                yelp-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
