=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed  # overrides upstream --no-as-needed

%:
	dh $@ --with gnome

override_dh_installdocs:
	dh_installdocs -A ./AUTHORS ./NEWS

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/cpufreq-selector.sgml > debian/cpufreq-selector.1
