## gnome-applets 3.50.0

=== debian/changelog ===
gnome-applets (3.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop dbus_policy_dir.diff, applied upstream.
  * Bump required automake version to 1.16.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Sep 2023 20:22:02 +0300

gnome-applets (3.46.0-3) unstable; urgency=medium

  * Remove /etc/dbus-1/system.d/org.gnome.CPUFreqSelector.conf on upgrade.
    (Closes: #1038677)

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 20 Jun 2023 09:30:03 +0300

gnome-applets (3.46.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Build-depend on polkitd instead of transitional policykit-1
    (Closes: #1025564)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Dmitry Shachnev ]
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Move org.gnome.CPUFreqSelector.conf to /usr/share/dbus-1/system.d.
    Fixes Lintian dbus-policy-in-etc warning.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 13:53:23 +0300
