=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
-               automake (>= 1.13),
+               automake (>= 1.16.4),
                debhelper-compat (= 13),
                docbook-to-man,
                docbook-xsl,
@@ -27,10 +27,10 @@
                libwnck-3-dev (>= 43.0),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
-               policykit-1,
+               polkitd,
                xsltproc,
                yelp-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
