## gnome-applets 3.52.0

=== debian/changelog ===
gnome-applets (3.52.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:04:12 +0000

gnome-applets (3.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop using debian/control.in and dh_gnome_clean.
  * Add salsa CI configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 14:44:11 +0300
