=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 override_dh_auto_build:
 	dh_auto_build
 	docbook-to-man debian/cpufreq-selector.sgml > debian/cpufreq-selector.1
+
+override_dh_gnome_clean:
