## gnome-applets 3.54.0

=== debian/changelog ===
gnome-applets (3.54.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild against TinySPARQL
  * Update debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 14:40:34 -0400

gnome-applets (3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Backport upstream patch to fix build on 32-bit architectures with GCC 14.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Oct 2024 08:19:56 +0300
