=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-applets
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.16.4),
@@ -27,7 +26,7 @@
                polkitd,
                xsltproc,
                yelp-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-applets
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-applets.git
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
@@ -87,7 +86,7 @@
  Sticky Notes: lets you create, view, and manage sticky notes on the
  desktop.
  .
- Search Bar: allows you to find your data quickly using Tracker.
+ Search Bar: allows you to find your data quickly using LocalSearch.
  .
  Timer: lets you start a timer and receive a notification when it is
  finished.
