## gnome-applets 3.56.0

=== debian/changelog ===
gnome-applets (3.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop multiload-fix-Wincompatible-pointer-types-warnings.patch.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Apr 2025 23:39:26 +0300
