## gnome-applets 3.58.0

=== debian/changelog ===
gnome-applets (3.58.0-4) unstable; urgency=medium

  * Team upload
  * Restore Build-Depends: dh-sequence-gnome to fix build failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 22:55:08 -0500

gnome-applets (3.58.0-3) unstable; urgency=medium

  * Team upload
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 17:32:28 -0500

gnome-applets (3.58.0-2) unstable; urgency=medium

  * Team upload
  * Stop setting -Wl,--as-needed
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 14:11:10 -0500

gnome-applets (3.58.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Sep 2025 00:31:07 +0300
