=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gnome-applets
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>
-Build-Depends: adwaita-icon-theme (>= 3.14.0),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               adwaita-icon-theme (>= 3.14.0),
                automake (>= 1.16.4),
-               debhelper-compat (= 13),
+               dh-sequence-gnome,
                docbook-to-man,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.17),
                libcpupower-dev | libcpufreq-dev (>= 008),
                libglib2.0-dev (>= 2.44.0),
                libgnome-panel-dev (>= 3.43.1),
@@ -34,8 +33,6 @@
 Package: gnome-applets-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: netspeed (<< 3.16)
-Replaces: netspeed (<< 3.16)
 Description: Various applets for the GNOME panel - data files
  This package contains data files (pixmaps, icons, documentations) needed by
  the gnome-applets package.
