=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -A ./AUTHORS ./NEWS

execute_after_dh_auto_build:
	docbook-to-man debian/cpufreq-selector.sgml > debian/cpufreq-selector.1
